// Arquivo de exemplo: stringConcat1.cs
// Para compilar utilize: csc stringConcat1.cs
using System;
using System.Collections.Generic;

class Concat1 {
	public static void Main() {
		List<char> lst = new List<char>();
		for (var i = 60; i < 81; i++)
		{
			char letra = (char)i;
			lst.Add(letra);
		}
		string saida = string.Concat(lst);
		Console.Write(saida);
		Console.Read();
	}
}


